.gradle/
build/
!gradle/wrapper/gradle-wrapper.jar
.kotlin

### IntelliJ IDEA ###
.idea/
*.iws
*.iml
*.ipr
out/

### VS Code & Eclipse ###
.vscode/
.classpath
.project
.settings/

### OS ###
.DS_Store
Thumbs.db